Confluence 5.2.4 アップグレード ノート

Confluence 5.2.4 リリース ノート

このページの内容

お困りですか?

アトラシアン コミュニティをご利用ください。

コミュニティに質問

Confluence 5.2.4 has a critical bug and should not be used. For more details, see User specific page restrictions are removed during upgrade to Confluence 5.2.4
 

Below are some important notes on upgrading to Confluence 5.2.4. For details of the fixes in this release, please read the release notes.

アップグレード手順

You should not upgrade to this version of Confluence.

最終更新日 2013 年 9 月 12 日

この内容はお役に立ちましたか?

はい
いいえ
この記事についてのフィードバックを送信する
Powered by Confluence and Scroll Viewport.